Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 10:10:42 -0800

On Thu, Mar 13, 2003 at 02:36:46PM -0000, jjllambias2000 wrote:
> The initials convention is very useful for lujvo makers in order to
> understand how each component of the lujvo contributes to its overall
> meaning, but it does not look nice in a dictionary.

I disagree quite a bit, actually. I like knowing where lujvo places
come from very much, and it takes up very little extra space.

However, the dictionary output format is not fixed, and the final
arbiter, at this point, is Nick, although I'm sure Bob could overrule
him.

I'd like to hear from both of them on this issue.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi